Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 16:00:12 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nagma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nagma Bot:  Hi Nagma ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597273652            07:49 PM, 10th Apr                   Algaili                   Hi Nagma, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           07:50 PM, 10th Apr                     nagma                    Good evening           07:50 PM, 10th Apr                     nagma                    I have a query           07:50 PM, 10th Apr                     nagma                    I have bought few items from store nearby today           07:50 PM, 10th Apr                     nagma                    Can i return it online ?           07:50 PM, 10th Apr                     nagma                    I just want one size bigger           07:51 PM, 10th Apr                   Algaili                   We are sorry, you are able to return the online purchases only online           07:52 PM, 10th Apr                     nagma                    Ok           07:52 PM, 10th Apr                   Algaili                   Please visit the same store to make a return           07:52 PM, 10th Apr                   Algaili                   Is there anything else I can help you with!           07:55 PM, 10th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382494